/* Localized versions of Info.plist keys */

CFBundleName = "C6";
CFBundleShortVersionString = "C6 v1.4E";
CFBundleGetInfoString = "C6 - Sysex Tool by Elektron v1.4E\nCopyright 2012 Elektron Music Machines";
